MediaWiki:Common.css: Difference between revisions

From CoPlanner 11
Jump to navigationJump to search
Created page with "CSS placed here will be applied to all skins: CSS an dieser Stelle wirkt sich auf alle Skins aus: body { font: x-small sans-serif; background: #f9f9f9 url(http://co..."
 
No edit summary
 
(7 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS an dieser Stelle wirkt sich auf alle Skins aus */
@import url( 'https://fonts.googleapis.com/css?family=Roboto');
/*
#bodyContent a:active { font-weight: normal; color: red;}
#bodyContent a.interwiki, a.external { color: red; background:none; }
#bodyContent a.text { background: display; color: red;}
#bodyContent a { background: display; color: red;}
*/


/* CSS an dieser Stelle wirkt sich auf alle Skins aus */


body {
body {
font: x-small sans-serif;
font: x-small roboto;
background: #f9f9f9 url(http://copsupport.coplanner.com/files/bilder/wiki_background1.jpg) 0 0 repeat;
background-color: #fff;
/* url(http://copsupport.coplanner.com/files/bilder/wiki_background1.jpg) 0 0 repeat;*/
color: black;
color: black;
margin: 0;
margin: 0;
Line 11: Line 18:
}
}


/* Remove background from all TOCs */
#toc {
    background: none;
}
/* Remove background from all Tables */
table.wikitable {
    background: none;
}
/* Remove background from all Categorylinks*/
#catlinks {
    background: none;
color: #24a7d3;
}


/*sut style*/
/*sut style*/
Line 27: Line 50:
div .themen_header {
div .themen_header {
     border: none;
     border: none;
     font-family:Arial;
     font-family: Roboto;
     font-size: 20px;
     font-size: 20px;
}
}
Line 34: Line 57:
     /* background-color: #172983; */
     /* background-color: #172983; */
     /* color:white; */
     /* color:white; */
     font-family:Arial;
     font-family: Roboto;
     font-size: 18px;
     font-size: 18px;
     font-weight: bold;
     font-weight: bold;
Line 42: Line 65:
     /* background-color: #172983; */
     /* background-color: #172983; */
     /* color:white; */
     /* color:white; */
     font-family:Arial;
     font-family:Roboto;
     font-size: 18px;
     font-size: 18px;
}
}
Line 48: Line 71:
.hauptseite-header-mitte {
.hauptseite-header-mitte {
     /* background-color: #172983;  */
     /* background-color: #172983;  */
     font-family:Arial;
     font-family: Roboto;
     font-size: 20px;
     font-size: 20px;
}
}
Line 57: Line 80:
     border-width: 1px;
     border-width: 1px;
     border-color: gray;
     border-color: gray;
}
div a {
color: #24a7d3 !important;
}
}

Latest revision as of 11:30, 13 April 2022

/* CSS an dieser Stelle wirkt sich auf alle Skins aus */
@import url( 'https://fonts.googleapis.com/css?family=Roboto');
/*
#bodyContent a:active { font-weight: normal; color: red;}
#bodyContent a.interwiki, a.external { color: red; background:none; }
#bodyContent a.text { background: display; color: red;}
#bodyContent a { background: display; color: red;}
*/


body {
	font: x-small roboto;
	background-color: #fff;
/* url(http://copsupport.coplanner.com/files/bilder/wiki_background1.jpg) 0 0 repeat;*/
	color: black;
	margin: 0;
	padding: 0;
}


/* Remove background from all TOCs */
#toc {
    background: none;
}

/* Remove background from all Tables */
table.wikitable {
    background: none;
}

/* Remove background from all Categorylinks*/
#catlinks {
    background: none;
color: #24a7d3;
}

/*sut style*/
div .hauptseite-links {
    border: none;
    border-color: gray;
    border-width: 1px;
}

div .hauptseite-rechts {
    border: solid;
    border-color: gray;
    border-width: 1px;
}

div .themen_header {
    border: none;
    font-family: Roboto;
    font-size: 20px;
}

.hauptseite-links-header {
    /* background-color: #172983; */
    /* color:white; */
    font-family: Roboto;
    font-size: 18px;
    font-weight: bold;
}

.hauptseite-header {
    /* background-color: #172983; */
    /* color:white; */
    font-family:Roboto;
    font-size: 18px;
}

.hauptseite-header-mitte {
    /* background-color: #172983;  */
    font-family: Roboto;
    font-size: 20px;
}

.hauptseite-welcome {
    font-size: 20px;
    border-bottom: solid;
    border-width: 1px;
    border-color: gray;
}


div a { 
color: #24a7d3 !important;
}